$newline never
<dl .deflist>
  <dt .deflist__dt>
    ^{formatGregorianW 2019 09 05}
  <dd .deflist__dd>
    <ul>
      <li>Benachrichtigungen für Zentralanmeldungen
      
  <dt .deflist__dt>
    ^{formatGregorianW 2019 08 27}
  <dd .deflist__dd>
    <ul>
      <li>Bewertung von Kurs-Bewerbungen via CSV
  
  <dt .deflist__dt>
    ^{formatGregorianW 2019 08 19}
  <dd .deflist__dd>
    <ul>
      <li>Bewerbungen für Zentralanmeldungen
  
  <dt .deflist__dt>
    ^{formatGregorianW 2019 08 12}
  <dd .deflist__dd>
    <ul>
      <li>Kurse zu Zentralanmeldungen eintragen
  
  <dt .deflist__dt>
    ^{formatGregorianW 2019 07 23}
  <dd .deflist__dd>
    <ul>
      <li>Import & Export von CSV-Dateien für Klausurteilnehmer

  <dt .deflist__dt>
    ^{formatGregorianW 2019 06 26}
  <dd .deflist__dd> 
    <ul>
      <li>Rudimentäre Unterstützung für Klausurbetrieb

  <dt .deflist__dt>
    ^{formatGregorianW 2019 06 07}
  <dd .deflist__dd> 
    <ul>
      <li>Abgaben können bestimmte Dateinamen und Endungen erzwingen
      <li>Übungsblätter bieten nun Zip-Archive für alle veröffentlichte Dateien, bzw. Dateigruppen an

  <dt .deflist__dt>
    ^{formatGregorianW 2019 05 20}
  <dd .deflist__dd> 
    <ul>
      <li>Komplett überarbeitete Funktionalität zur automatischen Verteilung von Korrekturen

  <dt .deflist__dt>
    ^{formatGregorianW 2019 05 13}
  <dd .deflist__dd> 
    <ul>
      <li>Kursverwalter können Teilnehmer hinzufügen

  <dt .deflist__dt>
    ^{formatGregorianW 2019 05 10}
  <dd .deflist__dd> 
    <ul>
      <li>Besseres Interface zum Einstellen von Abgebenden
      <li>Download von allen Dateien pro Kursmaterial/Übungsblatt

  <dt .deflist__dt>
    ^{formatGregorianW 2019 05 04}
  <dd .deflist__dd> 
    <ul>
      <li>Kursmaterial

  <dt .deflist__dt>
    ^{formatGregorianW 2019 04 29}
  <dd .deflist__dd> 
    <ul>
      <li>Tutorien
      <li>Anzeige von Korrektoren auf den Kursseiten

  <dt .deflist__dt>
    ^{formatGregorianW 2019 04 20}
  <dd .deflist__dd> 
    <ul>
      <li>Versand von Benachrichtigungen an Kursteilnehmer
      <li>Eintragen von Korrektoren und Kursverwaltern auch ohne bestehenden Account

  <dt .deflist__dt>
    ^{formatGregorianW 2019 03 27}
  <dd .deflist__dd> 
    <ul>
      <li>Kurse Veranstalter können nun mehrere Dozenten und Assistenten selbst eintragen
      <li>Erfassung Studiengangsdaten

  <dt .deflist__dt>
    ^{formatGregorianW 2019 03 20}
  <dd .deflist__dd> 
    <ul>
      <li>Kursanmeldung benötigen assoziertes Hauptfach (für Studierende mit mehreren Hauptfächern)

  <dt .deflist__dt>
    ^{formatGregorianW 2019 01 30}
  <dd .deflist__dd> 
    <ul>
      <li>Designänderungen

  <dt .deflist__dt>
    ^{formatGregorianW 2019 01 16}
  <dd .deflist__dd> 
    <ul>
      <li>Links für Bequemlichkeiten hinzugefügt (z.B. aktuelles Übungsblatt)
      <li>Liste zugewiesener Abgaben lassen sich nun filtern
      <li><i>Bugfix</i>: Wenn zwischen Anzeige und Empfang eines Tabellen-Formulars Zeilen verschwinden wird nun eine sinnvolle Fehlermeldung angezeigt

  <dt .deflist__dt>
    ^{formatGregorianW 2018 11 30}
  <dd .deflist__dd> 
    <ul>
      <li><i>Bugfix</i>: Übungsblätter im "bestehen nach Punkten"-Modus werden wieder korrekt gespeichert

  <dt .deflist__dt>
    ^{formatGregorianW 2018 11 29}
  <dd .deflist__dd> 
    <ul>
      <li><i>Bugfix</i>: Formulare innerhalb von Tabellen funktionieren nun auch nach Javascript-Seitenwechsel oder Ändern der Sortierung

  <dt .deflist__dt>
    ^{formatGregorianW 2018 11 09}
  <dd .deflist__dd> 
    <ul>
      <li><i>Bugfix</i>: Zahlreiche Knöpfe/Formulare funktionieren wieder bei eingeschaltetem Javascript
      <li>Verschiedene Verbesserungen für Korrektoren

  <dt .deflist__dt>
    ^{formatGregorianW 2018 10 19}
  <dd .deflist__dd> 
    <ul>
      <li>Benutzer können sich in der Testphase komplett selbst löschen
      <li>Hilfe Widget
      <li>Benachrichtigungen per eMail für einige Ereignisse

  <dt .deflist__dt>
    ^{formatGregorianW 2018 09 18}
  <dd .deflist__dd> 
    <ul>
      <li>Tooltips funktionieren auch ohne JavaScript
      <li>Kurskürzel müssen nur innerhalb eines Instituts eindeutig sein
      <li>User Data zeigt nun alle momentan gespeicherten Datensätze an
      <li>Unterstützung von Tabellenzusammenfassungen, z.B. Punktsummen
      <li>Intelligente Verteilung von Abgaben auf Korrektoren (z.B. bei Krankheit)
      <li>Übungsblätter können Abgabe von Dateien verbieten und angeben ob ZIP-Archive entpackt werden sollen

  <dt .deflist__dt>
    ^{formatGregorianW 2018 08 06}
  <dd .deflist__dd> 
    <ul>
      <li>Einführung einer Option, ob Dateien automatisch heruntergeladen werden sollen

  <dt .deflist__dt>
    ^{formatGregorianW 2018 08 01}
  <dd .deflist__dd> 
    <ul>
      <li>Verbesserter Campus-Login <br />
          (Ersatz einer C-Bibliothek mit undokumentierter Abhängigkeit durch selbst entwickelten Haskell-Code erlaubt nun auch Umlaute)

  <dt .deflist__dt>
    ^{formatGregorianW 2018 07 31}
  <dd .deflist__dd> 
    <ul>
      <li>Viele Verbesserung zur Anzeige von Korrekturen
      <li>Kursliste über alle Semester hinweg (Top-Level-Navigation "Kurse"), wird in Zukunft Filter/Suchfunktion erhalten

  <dt .deflist__dt>
    ^{formatGregorianW 2018 07 10}
  <dd .deflist__dd> 
    <ul>
      <li>Bugfixes
      <li>Wählbares Format für Datum
